body{
	font-family:Arial, sans-serif, Helvetica;
	font-size:12px;
	color:#000;
	background-color:#999966;
	text-align: right;
	margin-top:0px;
}
body a:link, a:active, a:visited{
	font-weight:bold;
	color:#C30;
	text-decoration:none;
}
body a:hover{
	font-weight:bold;
	color:#06C;
	text-decoration:none;
}
.content{
	height:675px;
	background-image:url(images/bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.menu{
	padding-left:15px;
	padding-right:15px;
}
.sidemenu{
	border:1px #000 solid;
	background-color:#FFF;
	text-align:left;
	padding:5px;
}
.iframe{
	border:1px #000 solid;
}
.likebt{
	width:900px;
	padding-top:6px;
	max-height:30px;
	text-align:right;
}
.footer{
	font-size:10px;
	text-align:center;
}
.footer-link{
	color:#FFFFFF !important
}
